Source: golang-code.gitea-sdk
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://code.gitea.io/sdk/
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-codeea-sdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-codeea-sdk.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.gitea.io/sdk

Package: golang-code.gitea-sdk-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: SDK implementation to interact with the Gitea API
 This package provides a library that can be used to interacte with the
 Gitea API. This include administration, repository management, activity
 reporting, issue tracking, etc. Nearly everything that can be done in
 Gitea is accessible via this API. This API is intended to be familiar to
 those used to the API provided by Github.
